using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace PTMedicalInsurance.Forms.ElectronicSettlementCertificates
{
    public partial class EcSettlCertMainForm : Form
    {
        public EcSettlCertMainForm()
        {
            InitializeComponent();
            //初始化界面
            InitForm();

            ////添加 
            //AddForm(this.tpQueryUploadResult, new EcSettlCertQuery(this));
            //添加上传
            AddForm(this.tpUpload, new EcSettlCertUpload(this));
        }



        private void InitForm()
        {
            this.StartPosition = FormStartPosition.CenterParent;
            this.WindowState = FormWindowState.Maximized;
        }

        private void AddForm(TabPage tabpage, Form frm)
        {
            tabpage.Controls.Add(frm);
            frm.Show();
        }
    }
}
